/*
	Resets
========================================================================== */
body {
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	background: #FFF;
}

a {
	text-decoration: none;
}

ul, ol {
	list-style: outside none;
	padding: 0;
}

p {
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	color: #777777;
	/* line-height: 28px; */
	font-weight: 400;
}

p strong {
	font-weight: 700;
}

/*
	Estilo Gerais
========================================================================== */
.transition {
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}


/*
	Captcha
========================================================================== */
.grecaptcha-badge {
	z-index: 1;
}

/*
	Estilos da LGPD
========================================================================== */
.lgpd {
	background: #05387E;
	padding: 10px;
	overflow: hidden;
	position: fixed;
	bottom: 0px;
	width: 100%;
	z-index: 200;
	color: #FFF;
	display: none !important;
}

.lgpd.esconde {
	display: none;
}

.lgpd .aviso {
	float: left;
	font-size: 14px;
}

.lgpd .aviso a {
	color: #FFF;
}

.lgpd .aviso a:hover {
	color: #408421
}

.lgpd .fechar-aviso {
	float: right;
}

.lgpd .fechar-aviso .close-lgpd {
	color: #FFF;
	font-weight: 900;
	font-size: 20px;
}

.lgpd .fechar-aviso .close-lgpd:hover {
	color: #408421;
}

/*
	Estilos padrão para todo projeto
========================================================================== */
.bg-cor01 {
	background-color: #005CA1 !important;
}

.bg-cor01-hover:hover {
	color: #FFF !important;
	background-color: #005CA1 !important;
}

.bg-cor02 {
	background-color: #777777 !important;
}
.bg-cor02-hover:hover {
	color: #FFF !important;
	background-color: #777777 !important;
}

.bg-cor03 {
	background-color: #D9D9D9 !important;
}

.text-cor01 {
	color: #005CA1 !important;
}
.text-cor02 {
	color: #777777 !important;
}

.border-cor01 {
	border-color: #005CA1 !important;
}
.border-cor02 {
	border-color: #777777 !important;
}


.opacity-hover:hover {
	opacity: 0.6;
}


/*
	Estilo menu fixed
========================================================================== */
.rolout .top-header {
	padding-bottom: 116px;
}

.rolout .main-header {
	position: fixed;
	top: -80px;
	left: 0;
	width: 100%;
	z-index: 1000;
	background: #FFF;
	padding: 10px 20px !important;

	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

.rolout.down .main-header {
	top: 0px;
}

.marca-area .reduzida {
	display: none;
}

.rolout .marca-area .completa {
	display: none;
}

.rolout .marca-area .reduzida {
	display: block;
}

.rolout .menu-area .menu,
.rolout .menu-area .icon-mobile {
	margin-right: 35px !important;
}

.rolout .menu-zap {
	position: fixed;
	top: 10px;
	right: 20px;
}

@media only screen and (max-width: 992px) {
	.rolout .menu-zap {
		position: fixed;
		top: 23px;
		right: 10px;
	}
}

/*
	Estilo menu
========================================================================== */
.menu-link .menu-hover-effect {
	position: relative;
	/* color: #005CA1; */
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

.menu-link:hover {
	color: #777777 !important;
}

.menu-link .menu-hover-effect:after {
	content: "";
	position: absolute;
	width: 100%;
	transform: scaleX(0);
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: #777777;
	transform-origin: bottom right;
	transition: transform 0.5s ease-out;
}

.menu-link:hover .menu-hover-effect:after {
	transform: scaleX(1);
	transform-origin: bottom left;
}


@media only screen and (max-width: 992px) {

}

.offcanvas {
	max-width: 90%;
}


/*
	Padrão de video preenchido
========================================================================== */
.embed-area .video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.embed-area .video-container iframe, 
.embed-area .video-container object, 
.embed-area .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/*
	Footer
========================================================================== */
.footer-area {
	background-color: #F3F3F3;
}

.footer-area a {
	font-size: 12px;
	color: #777777;
}

.footer-area a:hover {
	color: #005CA1;
}


/**
 * Sincore 
 */
 .sincore {
	margin-bottom: 10px;
}

.sincore a .icon {
	display: inline-block;
	background-color: #FFF;
	width: 130px;
	text-align: right;
	text-indent: 30px;

	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.sincore a .text {
	display: inline-block;
	width: 130px;
	background-color: #FFF;
	text-indent: -280px;
	overflow: hidden;
	vertical-align: middle;

	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.sincore a:hover .text {
	text-indent: 0px;
}

.sincore a:hover .icon {
	width: 80px;
}



